Install error

Discussion in 'Installation/Configuration' started by cellular1, Mar 18, 2007.

  1. cellular1

    cellular1 New Member

    Receive the following error when installing ISPConfig.
    [[email protected] install_ispconfig]# ./setup
    ERROR: Ihr Betriebssystem wird nicht unterst\ufffftzt! / Your operating system is not supported! / Votre systeme d'exploitation n'est pas support
    [[email protected] install_ispconfig]#

    [[email protected] /]# cat /proc/version
    Linux version 2.6.19.7-0.1.x86.i686.cmov ([email protected]:1) (gcc version 3.4.4) #1 Mon Mar 5 17:00:55 EST 2007
    [[email protected] /]#
    Trying to install on custom rPath linux. I trying to make a live CD of ISPConfig.
     
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    ISPConfig does not support rpath linux. If you want to add support for another linux distribution, you will have to enhance the setup and setup2 scripts as well as the file dist.txt and the other distribution specific config files in the mod directory.
     

Share This Page